# 模型唯一标识
modelCode = 491
# 模型名称
modelName=codellama_lmdeploy
# 模型描述
modelDescription=Code Llama 是一组预训练和微调的生成文本模型，其规模从 7 亿到 34 亿个参数不等，他支持很多种编程语言，包括 Python, C++, Java, PHP, Typescript (Javascript), C#, Bash 等等。具备代码续写、代码填空、对话、python专项等 4 种能力。
# 应用场景
appScenario=推理,对话问答,金融,科研,教育
# 框架类型
frameType=lmdeploy
